.material-symbols-outlined {
    color: #DF6656;
}

.action-button-icon {
    width: 35px;
    height: 35px;
    background: #DF6656;
    border: none;
    border-radius: 21.5px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    display: block;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
    box-shadow: 0px 4px 12px 4px #00000005;
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.action-button-icon:hover {
    transform: scale(1.03);
    opacity: 0.9;
}

.action-button {
    padding: 5px 10px;
    border-radius: 9999px;
    border: 2px solid var(--accent-color);
    background: var(--accent-color);
    color: white;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.action-button:hover {
    background: white;
    color: var(--accent-color);
    transform: scale(1.005);
}

.option-pill {
    height: 23px;
    border-radius: 52px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 1em;
}

.option-pill.positive {
    background: #59BC6838;
    color: #346B3C;
}

.option-pill.negative {
    background: #BC595938;
    color: #6B3434;
}

.custom-search {
    width: 209px;
    height: 35px;
    background: #EDF1F0;
    border: 2px solid #edf1f0;
    border-radius: 28px;
    outline: none;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: center;
    text-align: left;
    color: #707674;
    padding: 0.75em;
    margin: 0px 10px;
    box-shadow: 0px 4px 12px 4px #00000005;
    /* transition: all 0.3s ease; */
}

/* Tables */
table {
    table-layout: fixed;
    width: 100%;
    margin: 10px auto;
    border-collapse: separate;
    border-radius: 20px;
    overflow: hidden;
    border-spacing: 0;
    box-shadow: 0px 4px 12px 4px #00000010;
}

thead {
    background-color: #F7D4A7;
}



th,
td {
    padding: 0.6em;
    vertical-align: center;
}

th {
    font-weight: 100;
}

td:nth-child(2) {
    font-weight: bold;
}


tr :nth-child(1) {
    text-align: center;
    width: 4%;
}

tr :nth-child(2),
tr :nth-child(3) {
    text-align: left;
    width: 35%;
}

tr :nth-child(4),
tr :nth-child(5) {
    text-align: center;
    align-content: center;
}

tbody tr:nth-child(even) {
    background-color: #eeeeee;
}

.dropdown {
  position: relative;
  display: flex;
}

.dropdown-content {
  display: none;
  position: absolute;
  top: 100%;
  background-color: #FFFFFF;
  min-width: 220px;
  box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.25);
  z-index: 1;
  right: 0;
  border-radius: 20px;
  overflow: hidden;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {
    background-color: #F0F0F0;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropbtn {
    padding: 5px 10px;
    border-radius: 9999px;
    border: 2px solid var(--accent-color);
    background: var(--accent-color);
    color: white;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.dropbtn :hover {
    background: white;
    color: var(--accent-color);
    transform: scale(1.005);
}